Safari 5.1 et Google Maps

Le
J.P
Rien ne va plus.
avec Safari 5.1 Google Maps ne tourne plus qu'en version Lite, c'est à
dire RIEN de bien utile.

Gmaps complet fonctionne encore avec Chrome et Firefox sous SL 10.6.8

--
Jean-Pierre
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Maître Karba
Le #26351322
Le 03/05/2015 à 23:03, J.P a écrit :
Rien ne va plus.
avec Safari 5.1 Google Maps ne tourne plus qu'en version Lite, c'est à
dire RIEN de bien utile.

Gmaps complet fonctionne encore avec Chrome et Firefox sous SL 10.6.8




Carlos aussi avait un mac...
Perso, c'est pc depuis toujours...
pdorange
Le #26351355
J.P
Rien ne va plus.
avec Safari 5.1 Google Maps ne tourne plus qu'en version Lite, c'est à
dire RIEN de bien utile.



Safari pour MacOS X 10.6.8 n'étant plus mis à jour par Apple, cela
devait arriver...
Firefox fait le job très bien (Chrome aussi très probalement, mais ne
souhaitant pas trop faciliter le business de Google, j'évite), mais sera
lui aussi un jour laissé en plan (pour MacOS X 10.6.8).

Avec MacOS X 10.6.8 il est vivement conseillé de ne plus utiliser Safari
depuis quelques temps. Il y aura de plus en plus d'incompatibilité
(c'est déjà le cas pour facebook, flickr... et maintenant googlemap).

--
Pierre-Alain Dorange Moof
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
J.P
Le #26351420
In article (Pierre-Alain Dorange) wrote:

Avec MacOS X 10.6.8 il est vivement conseillé de ne plus utiliser Safari
depuis quelques temps. Il y aura de plus en plus d'incompatibilité
(c'est déjà le cas pour facebook, flickr... et maintenant googlemap).



C'est pourquoi de plus en plus je ne l'utilise que pour ce qui lui est
spécifique (RSS, reader)

--
Jean-Pierre
pdorange
Le #26351441
J.P
> Avec MacOS X 10.6.8 il est vivement conseillé de ne plus utiliser Safari
> depuis quelques temps. Il y aura de plus en plus d'incompatibilité
> (c'est déjà le cas pour facebook, flickr... et maintenant googlemap).

C'est pourquoi de plus en plus je ne l'utilise que pour ce qui lui est
spécifique (RSS, reader)



Pour le RSS je suis passé à un logiciel autonome (NetNewsReader dans mon
cas) et pour le "lecteur" j'utilise l'extension "Readability" de Firefox
qui marche très bien.

--
Pierre-Alain Dorange Moof
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
J.P
Le #26351452
In article (Pierre-Alain Dorange) wrote:

J.P
> > Avec MacOS X 10.6.8 il est vivement conseillé de ne plus utiliser Safari
> > depuis quelques temps. Il y aura de plus en plus d'incompatibilité
> > (c'est déjà le cas pour facebook, flickr... et maintenant googlemap).
>
> C'est pourquoi de plus en plus je ne l'utilise que pour ce qui lui est
> spécifique (RSS, reader)

Pour le RSS je suis passé à un logiciel autonome (NetNewsReader dans mon
cas) et pour le "lecteur" j'utilise l'extension "Readability" de Firefox
qui marche très bien.



Ce n'est pas lutôt NetNewsWire ?
Readability: pas bien compris ce qu'il fait, met un bouton "Kindle", se
connecte à je ne sais quel cloud et sort un contenu bien moins propre
que le Reader de Safari 5.

--
Jean-Pierre
pdorange
Le #26351456
J.P
> > C'est pourquoi de plus en plus je ne l'utilise que pour ce qui lui est
> > spécifique (RSS, reader)
>
> Pour le RSS je suis passé à un logiciel autonome (NetNewsReader dans mon
> cas) et pour le "lecteur" j'utilise l'extension "Readability" de Firefox
> qui marche très bien.

Ce n'est pas lutôt NetNewsWire ?



Oui en effet, faute d'inattention.

Readability: pas bien compris ce qu'il fait, met un bouton "Kindle", se
connecte à je ne sais quel cloud et sort un contenu bien moins propre
que le Reader de Safari 5.



Pour les istes que j'utilise c'est aussi propre que le reader de Safari,
mais je m'en sers assez peu.
Il existe une poignée de reader pour firefox.


--
Pierre-Alain Dorange Moof
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
Publicité
Poster une réponse
Anonyme